.pull-to-refresh-spinner-container {
 display:flex;
 justify-content:center;
 padding-bottom:20px
}
.pull-to-refresh-spinner {
 width:48px
}
.plZtlc {
 animation:iconLoadingFrames 2s linear infinite;
 svg {
  width:16px;
  height:16px
 }
}
@keyframes iconLoadingFrames {
 0% {
  transform:rotate(0deg)
 }
 to {
  transform:rotate(1turn)
 }
}
.fat {
 font-size:16px!important;
 color:inherit!important;
 font-weight:700!important
}



	.SUGCun {
    box-sizing: border-box;
    display: flex;
    flex: 1 0 auto;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding-bottom: 0.625rem;
}
.bMYPbq {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.bMYPbq {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.bMYPbq {
    box-sizing: border-box;
    flex: 1 0 auto;
    max-width: 100%;
    display: flex;
    flex-direction: row;
}
.ZQBQnL {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    width: 95px;
    min-width: 95px;
    height: 71px;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: rgb(229, 229, 229);
}
.vZNiuw {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.iXpPko {
    margin-left: 1rem;
    font-weight: 400;
}
.jqzQiL {
    box-sizing: border-box;
    display: flex;
    flex: 1 0 auto;
    flex-flow: row wrap;
    padding-bottom: 0px;
}
.iSxDoT {

    line-height: 20px;
    font-size: 12px;
    font-weight: 600;

    margin: 0px;
}
.ewONos {
    margin: 1rem 0px;
}
.blKmru {
    margin: 0px;
    border: 0px;
    width: 100%;
    height: 1px;
    background-color: rgb(229, 229, 229);
}
.Mrcjkz {
    box-sizing: border-box;
    display: flex;
    flex: 1 0 auto;
    flex-flow: column wrap;
}
.Dwcmzs {
    box-sizing: border-box;
    flex: 1 0 auto;
    max-width: 100%;
    display: flex;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
 
}
.hXdGsP {
    color: rgba(50,50,50,.5);
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;

    margin: 0px;
}
.NqimYr {
    color: rgba(50,50,50,.5);
    line-height: 24px;
    font-size: 14px;
    font-weight: 600;
 
 margin: 0px;
}
.rSvVVl {
font-weight: 600;
text-transform: uppercase;
font-size: 14px;

line-height: 2.65;
color: #5a5a5a;
}
.wJLzth {
    box-sizing: border-box;
    flex: 1 0 auto;
    max-width: 100%;
    display: flex;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-bottom: 0.5rem;
}









	.hrTVhm {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0rem;
}
.iwtnNi {
    box-sizing: border-box;
}
.jVaBui {
    display: flex;
    flex-direction: row;
}
.cTigPH {
    position: relative;
    cursor: pointer;
    user-select: none;
    width: 20px;
    height: 20px;
}
.ldvuOj {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0px;
    width: 0px;
}
.iokktF {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 16px;
    width: 16px;
    box-sizing: content-box;
    border-radius: 50%;
    border-color: #d40511;
    border-width: 2px;
    border-style: solid;
    opacity: 1;
    background-color: rgb(255, 255, 255);
}
.iokktF::after {
    position: absolute;
top: 2.8px;
left: 2.8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #d40511;
    content: "";
    display: block;
}
@media (max-width:600px) {
 .AKPViE{
  font-size:16px!important;
 }
 .TmJzlg{
	 font-size:15px!important; 
 }
 .bCCSvu{
	 font-size: 13px!important;
line-height: 14px!important;
 }
}
 @media (max-width:410px) {

 .TmJzlg{
	 font-size:14px!important; 
 }
 }
  @media (max-width:420px) {
	   .kkWpLw{
	 font-size:11px!important; 
 }
  .TmJzlg{
	 font-size:13px!important; 
 }
  }
  
  .container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media(min-width:768px){.container{width:750px}
}
@media(min-width:992px){.container{width:970px;}
}
@media(min-width:1200px){.container{width:1170px;}
}